﻿body {
}

#contentWrapper{ padding-bottom:0}

.itempopupPlanImg  img{ width:100%}

#popupLocationMap{ border:2px solid #8C969B; margin-bottom:20px}

#content h1 span{ background:none}

/* feedback form */
.feedback-header{ background:#37444B; color:#fff; border:1px solid #20282C; border-width:1px 0}
#content .feedback-header h2{ color:#fff; margin:0; border:none; line-height:40px; padding:0; font-size:16px}
.feedbackNumber{ display:block; float:left; background:#0C8F8F; /*line-height:26px;*/ height:26px; width:26px; border:2px solid #fff; text-align:center; border-radius:50%; margin:5px 10px 5px 5px; font-weight:bold}

.feedback-field-wrapper { background: #e9ebec; margin-bottom: 20px;}

#content .feedback-text h3 { font-size: 16px; font-weight:normal; line-height:20px; padding: 20px 0 20px 20px; margin: 0;}

.feedback-field{ padding:20px 20px 20px 0}
.feedback-field .form-group{ margin-bottom:0}
.feedback-comment textarea.inactive { color: #999; font-style: italic;}

.rateSlider { padding: 15px 40px 35px;}
#recommend_slider.ui-slider, #cleanliness_slider.ui-slider { border-color: #37444B; background: #fff;}

#recommend_slider .ui-slider-label, #cleanliness_slider .ui-slider-label { margin-left: -3em; width: 6em; font-size:12px}

#recommend_slider .ui-slider-handle, #cleanliness_slider .ui-slider-handle { border-radius: 15px/10px; background: #0C8F8F; border-color: #0C8F8F;}
#recommend_slider.selected .ui-slider-handle, #cleanliness_slider.selected .ui-slider-handle { border-color: #F7941E; background: #F7941E; cursor:pointer}

#recommend_slider .ui-slider-pip, #cleanliness_slider .ui-slider-pip{ font-size: 1em; color:#333}

.feedback-rating{ padding:5px 0; height:16px}
.feedback-rating label{ padding-right:10px; display:none}
div.rating-cancel{ display:none !important}
.star-rating{ margin-right:5px}
        
.feedback-rating label.rating-label{ display:block; floaT:left; padding-right:10px; font-weight:bold; line-height:16px}

#feedbackGplusBtn{ border: 0; padding: 0; text-align: left; width: 220px; height: 60px; margin: 0 5px; display: inline;}

.feedbackSocialBtns{ text-align:center}

.container{ max-width:600px !important}